malware suspicious list:  # TODO: remove this command
  help: DEPRECATED
  type: dict
  cli:
    users:
      - root
  schema:
    since:
      type: integer
      coerce: int
      default: 0
    to:
      type: integer
      coerce: int
      default_setter: now
    limit:
      type: integer
      default: 50
      coerce: int
    offset:
      type: integer
      default: 0
      coerce: int
    search:
      type: string
      nullable: true
    order_by:
      type: list
      schema:
        type: order_by
        coerce: order_by
      nullable: true

malware suspicious move-to-ignore:  # TODO: remove this command
  help: DEPRECATED
  type: dict
  cli:
    users:
      - root
  schema:
    ids:
      type: list
      schema:
        type: integer
        coerce: int
      required: true
      positional: true